/*** primary menu css ******/
body{
  padding-bottom: 0 !important;
}

/****** menu *****/
.has_submenu{
  position: relative;
}
.nav-arrow{
  position: absolute;
  top: 14px;
  right: 10px;
  z-index: 1;
  padding: 5px;
  color: #fff;
  line-height: 1;
  cursor: pointer;
}

.sub_menu{
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
   padding-left: 0;
   list-style-type: none;
   z-index: 5;
}
.open-nav .sub_menu{
  display: block;
}
.open-nav .nav-arrow,
.rotate-arrow {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

.has_submenu .sub_menu a{
  padding: 10px 10px 10px 25px;
  line-height: 1;
  display: block;
}
.nav-vertical .has_submenu .sub_menu{  
  position: static;
}

.nav-horizontal .open-nav .sub_menu{
  display: none
}
.nav-horizontal .open-nav .nav-arrow, .nav-horizontal .rotate-arrow{
   -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);

}
.page-title{
   width: 100%; 
 /*  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover; */

  background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover !important;
background-position:center;
}
.page-title h1{
  position: relative;
  z-index: 9;
}


/****** about ****/
table p{
  margin-bottom: 0;
}

/******* form error ****/
.register-field .form-group{
  position: relative
}
.register-field .inputError{
  font-size: 11px;
  color: red;
  position: absolute;
  bottom: -20px;
  left: 0;
  margin: 0;

}
.mission-vision{
  margin-bottom: 30px;
}

.mission-vision,
.mission-vision h3{
  color: #fff;
}
.mission-vision,
.what-we-do-box{
  padding: 40px;	
}
.mission-vision h3,
.what-we-do-box h3{
  margin-top: 0;	
}
.mission-vision blockquote{
  margin-bottom: 0;
}
.what-we-do-box{
  background-color: #f5f5f5;
}
.what-we-do-box ul{
  list-style-type: none;
}
/*** new pages ****/
.post{
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #eee;
}
.post:last-of-type{
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.thumbnail{
  border-color: #eee;
}
.feature-image{
  margin-bottom: 20px;
}
.post-title{
  margin-bottom: 5px;
}
.post-meta{
  margin-bottom: 10px;
}
.sub-tab-content{
  margin-top: 20px;
}


/**** cart ******/
.item-wrap-list .small-heading .title,
.right-sidebar h2, .left-sidebar h2, .brands_products h2 {
  color: #333;
}

.tbl-cart h4 {
  margin-bottom: 5px;
}

.tbl-cart thead th{
  color: #fff;
  border: none !important;

}
.tbl-cart thead th:first-child{
  text-align: left;
  padding-left: 10px !important;
}
.zoom-small-image{
  text-align: center;
  height: 250px;
  line-height: 248px;
}
.zoom-small-image a{
  display: block;
}
.zoom-small-image img{
  max-height: 248px;
  width: auto;
  vertical-align: middle;
  margin-top: -2px;
}

.cart-list .input-group-btn .btn{
  height: 40px;

}
.cart-list .input-group .form-control{
  border-color: #e7e7e7;
  border-right: 0;
  border-left: 0;

}
.panel-group .panel-heading{
  border-bottom: 1px solid #ddd;
}

.button-box .btn-warning{
  margin-right: 15px;
}

.tbl-cart thead tr th:first-child{
  padding-left: 10px !important;
}
.validation{
  text-transform: lowercase;
  font-size: 12px;
}
.ng-invalid .form-group {
  position: relative;
}
.validation.text-danger {
    position: absolute;
    top: 104%;
    left: 0;
    font-size: 11px;
    line-height: 1;
}
.cart-list .button-box .btn.btn-primary{
  background-color: #f5f5f5 !important;
  color: #444 !important;
  text-transform: capitalize;
}
.cart-list .button-box .btn.btn-primary:hover{
  background-color: #eee !important;
}


/***** social *******/
.social-list li a.btn{
  color: #fff;
}

.btn-facebook {
  background-color: #3b5998;
}
.btn-google {
  background-color: #e46044;
}
.btn-linkedin {
  background-color: #0085af;
}
.btn-instagram{
  background-color: #a83a9c;
}
.btn-youtube{
  background-color: #f00;
}
.btn-twitter{
  background-color: #1da1f2;
}
.btn-youtube:hover,
.btn-facebook:hover,
.btn-google:hover,
.btn-linkedin:hover,
.btn-instagram:hover{
  opacity: 0.9;
}

.user-avatar{
  height: 250px;
  border: 1px solid #eee;
  text-align: center;
  position: relative;
}
.user-avatar a{
  height: 248px;
}
.user-avatar img{	
  max-height: 100%;
  max-width: 100%;
  height: auto;
  width: auto;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  margin: auto;
}

/********* banner *****/
.hero{
  position: relative;
  z-index: 8;
    margin-bottom: 0;
    padding: 0;
}

.hero .slick-dotted.slick-slider{
    margin-bottom: 0;
}
.hero-slider .hero-item {
  position: relative;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
}
.hero-slider .hero-item:after{
  content: " ";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*.hero-slider .container{
  height: 100%;
}*/
.hero-overlay-caption-wrap{
  display: table;
  width: 100%;
  height: 100%;
}
.hero-overlay-caption{
  display: table-cell;
  vertical-align: middle;
  text-align:center
}

.hero-content {
    z-index: 1;
    position: absolute;
    margin: auto;
    left: 0;
    width: 100%;
    top: 0 !important;
    color: #fff;
    text-align: center;
}

.hero-content h1{
    color: #fff;
    margin-bottom: 30px;
    font-size: 72px;
    font-weight: 700;
}
.hero-content p{
     color: #fff;
    font-size: 25px;
    margin: 30px 0;
}
.hero-slider .slick-dots{
  display: none !important;
}

/********** event and training *****/
.training-tab-content .tab-pane .post-banner, 
.event-detail-info .post-banner {
  text-align: center;
  height: 210px;
  line-height: 210px;
  border: 1px solid #eee;
}

.training-tab-content .tab-pane .post-banner img,
.event-detail-info .post-banner img{
  vertical-align: middle;
  max-height: 208px;
  margin-top: -5px;
  display: inline-block;
}


.workshop-image-item{
  height: 210px;
  line-height: 210px;
  border: 1px solid #eee;
  margin-bottom: 30px;
  text-align: center;
}
.workshop-image-item a{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
/*.workshop-image-item a:after{
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}*/
.workshop-image-item img{
  max-height: 208px;
  width: auto;
  max-width: 100%;
  height: auto;
  margin-top: -5px;
}
.workshop-image-item  .image-overlay-desc{
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  line-height: 1;
  width: 100%;
}
.workshop-image-item:hover .image-overlay-desc{
  top: 45%;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.tbl-workshop-filter thead tr th{
  color: #333;
}


.event-detail-info hr {
        margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    max-width: initial;
}
.event-list-box .panel .thumbnail{
  height: 210px;
  line-height: 210px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.event-list-box .panel .thumbnail img{
  max-height: 208px;
  width: auto;
  max-width: 100%;
  height: auto;
  margin-top: -5px;
  display: inline-block;
  vertical-align: middle;
}

.ticket-item .list-inline{
  margin-bottom: 5px;
}
.ticket-wrap h3 {
    font-weight: 400;
    letter-spacing: normal;
    margin-top: 40px;
    margin-bottom: 40px;
}
.ticket-listing .panel-package h3 {
    margin-bottom: 0;
    margin-top: 0;
}
.ticket-info .span{
  display: block !important;
}


.tab-head-form .btn-submit{
  height: 45px;
}
.tab-head-form .input-group-addon{
  background-color: transparent;
  border: none;
}

.datepicker-days .table tr th:first-child{
  text-align: center;

}
.datepicker .table>tbody>tr>td, 
.datepicker .table>tbody>tr>th, 
.datepicker .table>tfoot>tr>td, 
.datepicker .table>tfoot>tr>th, 
.datepicker .table>thead>tr>td, 
.datepicker .table>thead>tr>th{
  border: none;
}
/**** table ******/
.table tr th:first-child{
  text-align: left;
}
.table tbody tr td{
  vertical-align: middle;
}
.tbl-workshop-filter tr th:first-child {
  text-align: center
}

/****** enroll **********/
#enroll-user .modal-header .close {
  margin-top: 2px;
  margin-left: 10px;
}
/*.bootstrap-wizard .navbar ul li a:hover,
.bootstrap-wizard .navbar ul li.active a{
  background-color: #fff !important;
}*/
.modal-title{
  color: #fff;
}
.title-info {
  display: none;
  margin-right: 10px;
  font-weight: bold;
  font-size: 16px;
  color: #fff !important;
}
.fa-asterisk {
  font-size: 6px !important;
  color: #f33;
  position: relative;
  top: -6px;
}
.new_member_div .radio-inline{
  padding-left: 0;
}


/****** post ****/
.post {
  border-bottom: 1px solid #f7e7e7;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
  .post:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.tbl-workshop-listing .btn-success,.tbl-workshop-filter .btn-success{
  color: #fff !important;
}

/***** sidebar widget *****/
.widget .feature-thumb {
  border: 1px solid #eee;
  text-align: center;
  height: 70px;
  line-height: 70px;
}
.widget .feature-thumb img {
  vertical-align: middle;
  max-height: 68px;
  width: auto;
  margin-top: -5px;
}

.widget .post h5{
  margin-bottom: 5px;
  margin-top: 0;
}
.widget .post-title{
  margin-top: 0;
}
.widget .fa{
  width: 20px;
  text-align: center;
}
.widget .col-sm-3{
  padding-right: 0;
}
.widget .post{
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.widget .feature-thumb{
  margin-bottom: 0;
}
.widget .post-meta{
  margin-bottom: 0;
}
.widget .post-date a{
  color: #444;
}

.widget .post:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    /* padding-bottom: 0; */
}
.widget p:last-of-type{
  margin-bottom: 0;

}
address p{
  margin-bottom: 10px;
}

/********** Buy Ticket ******/
.panel-package a,
.panel-package a:hover,
.hidden-link a,
.hidden-link a:hover{
  color: #fff;
}
.hidden-link a{
  line-height: 43px;
  display: block;
}
.ticket-listing .panel-ticket .panel-footer,
.ticket-listing .panel-package .panel-footer{
  position: relative;
}
.ticket-listing .panel-ticket .panel-footer .hidden-link,
.ticket-listing .panel-package .panel-footer .hidden-link{
    position: absolute;
    top: 0;
    bottom: -100px;
    height: 100%;
    margin: auto;
    left: 0;
    right: 0;
    text-align: center;
    padding: 10px 15px;
    font-size: 18px;
    font-weight: 400;
    background: transparent;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  .ticket-listing .panel-ticket:hover .hidden-link,
  .ticket-listing .panel-package:hover .hidden-link  {
    bottom: 0;
    padding: 0;
}
.ticket-listing .panel-ticket,
.ticket-listing .panel-package {
    width: 14.66%;
    margin-right: 1%;
    margin-left: 1%;
    overflow: hidden;
}
.ticket-item li{
  margin-bottom: 5px;
}
#event-payment-box .table-responsive{
    margin: 0 15px;
  }

  #event-payment-box .tbl-cart th{
    color: #333;
  }

/**** conformation ******/
.conformation-box .card-section-wrap .alert{
  padding: 50px 0;

}
.conformation-box .inner-page{
  min-height: auto;
}
.ticket-listing{
  margin-left: -15px;
  margin-right: -15px;
}


/********* home page program *********/

#programs .panel .panel-body{
    height: 202px;
    line-height: 202px;
    border-bottom: 1px solid #f2f2f2;
}
#programs .panel .panel-body img{
    max-height: 202px;
    width: auto;
    line-height: 202px;
}

.news-list .news-title{
  //padding-top: 20px;
  right: 20px;
}

.news-list .news-body{
  margin-bottom: 16px;
}
.news-list .news-body,
.news-list .news-footer{
  padding-right: 20px;
}
.news-list .news-content{
  position: relative;

}

.news-list .news-footer{
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;

}
/*** service **/
.service-box{
  margin-bottom: 30px;

}
.services-list-box .panel .panel-footer .hidden-link{
  color: #fff;
}
.pager{
  float: left;
  width: 100%;
}
.pac-container {
  z-index: 1051 !important;
}

.table tbody tr td.new{
  position: relative;
}


.filter-wrapper label {
    cursor: pointer;
}

.filter-wrapper {
    margin-bottom: 40px;
}

.filter-wrapper .btn-filter {
    display: block;
    background: #92c43f;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 600;
}

.filter-wrapper .btn-filter:hover {
    background-color: #444;
    color: #fff;
}

.filter-wrapper .filter-title {
    margin: 0 0 12px;
    line-height: 40px;
    font-size: 18px;
    font-weight: 600;
    /* color: #ea4c4f; */
}

.filter-content-box ul {
    padding-left: 0;
    overflow-y: auto;
    height: 160px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.datepicker:after,
.datepicker:before {
    display: none !important;
}

.filter-content-box {
    margin-top: 20px;
}

.filter-content-box ul li {
    margin-bottom: 10px;
}

.filter-footer .btn {
    display: inline-block;
}

.filter-footer {
    text-align: right;
}

.filter-footer {
    border-top: 1px solid #f5f5f5;
    padding-top: 20px;
}
@media (max-width: 768px) {
    .filter-wrapper .btn-filter{
        margin-bottom: 10px;
    }
}

/******** plugins *****/
.select2 {
  width: 100% !important;
}
/*** misc ****/
.d-block{
  display: block;
}
.mt-5{
  margin-top: 5px;
}
.mb-5{
  margin-bottom: 5px;
}
.mb-10{
  margin-bottom: 10px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    #programs .panel .panel-body{
    height: 160px;
    line-height: 160px;
   
}
#programs .panel .panel-body img{
    max-height: 160px;   
    line-height: 160px;
}
 .news-list .news-footer{
    position: relative;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #programs .panel .panel-body{
    height: 118px;
    line-height: 118px;
   
}
#programs .panel .panel-body img{
    max-height: 118px;   
    line-height: 118px;
}
 .news-list .news-footer{
    position: relative;
  }
  }

@media (max-width: 767px) {
  .hero-content h1{
    font-size: 30px;

  }
  .hero-content p{
    font-size: 20px;
  }
  .hero-content .btn{
    margin-bottom: 10px;
  }
  /*.news-list .news-footer{
    position: relative;
  }*/
}

/* add inputerror class */
.inputError {
  color: #EF8383 !important;
  font-weight: 400;
  font-size: 12px;
}


/* added loader for the page */
/*loader*/
.loading {
  position: fixed;
  z-index: 99999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; 
}

.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(58, 57, 57, 0.6);
}

.circular {
  content: '';
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 48px;
  height: 48px;
  top: 50%;
  margin-top: -18px;
  left: 50%;
  margin-left: -18px;
  border-radius: 50%;
  border-width: 2px 1px;
  border-style: solid;
  border-color: #3abfdb;
  -webkit-animation: spin 3s infinite;
  -moz-animation: spin 3s infinite;
  animation: spin 3s infinite; 
}

.circular:after {
  content: '';
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 6px;
  height: 6px;
  top: 50%;
  margin-top: -3px;
  left: 50%;
  margin-left: -3px;
  border-radius: 50%;
  background-color: #3abfdb;
  -webkit-animation: pulse 6s infinite, borderPulse 6s infinite;
  -moz-animation: pulse 6s infinite, borderPulse 6s infinite;
  animation: pulse 6s infinite, borderPulse 6s infinite;
}


/****** member ****/
.member-info .member-description{
  margin-top: 18px;
}


/******* theme gallery *******/
.event-list-box .thumbnail {
  height: 200px;
  line-height: 200px;
  text-align: center;
}

.event-list-box .thumbnail img {
  max-height: 200px;
  height: auto;
  max-width: 100%;
  width: 100%;
  width: auto;
  display: inline-block;
  line-height: 200px;
}
.gallery-box .gallery-thumb a{
  display: block;
  overflow: hidden;
  height:200px;
}
.gallery-box h4{
  margin-top: 10px;
  text-align: center;
}
.gallery-box .gallery-thumb a img {
  width: 100%;
}

.thumb-video {
  position: relative;
}

.thumb-video .fa {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#workshop-list p.time-separatae{
  margin:10px;
}

.terms-condi{
 overflow-y: auto;
}

/* ckeditor style customize */
.content-style-wrap h1,
.content-style-wrap h2,
.content-style-wrap h3,
.content-style-wrap h4,
.content-style-wrap h5,
.content-style-wrap h6{
  margin-top: 0;
  line-height: 1.3;
  margin-bottom: 20px !important;
}

.content-style-wrap h1{
  font-size: 32px;}
.content-style-wrap h2{
  font-size: 28px;
}
.content-style-wrap h3{
  font-size: 24px !important;
}
.content-style-wrap h4{
  font-size: 22px;
}
.content-style-wrap h5{
  font-size: 18px;
}
.content-style-wrap h6{
  font-size: 14px;  
}
.content-style-wrap{
    margin-bottom: 15px;
}
.content-style-wrap table{
  width: inherit !important;
  border: 1px solid #ccc;
  margin-bottom: 15px;
    border-collapse: collapse; 
}
.content-style-wrap table thead tr th{
  font-weight: bold;
}
.content-style-wrap table thead tr th,
.content-style-wrap table tbody tr td,
.content-style-wrap table tfoot tr td{
  padding: 10px 15px;
  line-height: 1.1;
  border: 1px solid #ccc; 
}
.content-style-wrap ol{
  padding-left: 15px;
  overflow: hidden;
  margin-bottom: 20px;
}
.content-style-wrap ol li{
  margin-bottom: 5px;
  list-style-type:decimal;
}
.content-style-wrap strong{
  font-weight: bold;
}
.content-style-wrap a{
  color: #379cd8;
}
.content-style-wrap a:hover{
  color: blue;
}
.content-style-wrap i,
.content-style-wrap em{
  font-style: italic;
}
.content-style-wrap ul{
  padding-left: 20px;
  overflow: hidden;
}
.content-style-wrap ul li{
  margin-bottom: 5px !important;
  list-style-type: square;
}
.content-style-wrap ul p:last-of-type,
.content-style-wrap blockquote p:last-of-type{
  margin-bottom: 0 !important;
}
.content-style-wrap del,
.content-style-wrap s,
.content-style-wrap strike{
  text-decoration: line-through;
}
.content-style-wrap table[align="left"],
.content-style-wrap .img-lf{
    margin-right: 15px;
}
.content-style-wrap table[align="right"],
.content-style-wrap .img-rt{
    margin-left: 15px;
}
.content-style-wrap .img-notset{
    /* float: left; */
    margin-right: 15px;
}
.content-style-wrap table[align="center"]{
  margin: 0 auto;
}
.content-style-wrap big{
    font-size: 150%;
}
.content-style-wrap small{
   font-size: 80%;
}
.content-style-wrap cite{
    font-style: normal;
}
.content-style-wrap u, 
.content-style-wrap ins {
    text-decoration: underline;
}
.content-style-wrap pre{
  padding: 15px !important;
}



/* end ckeditor style customize */

.enroll-btn-next {
  display: none;
}

.chosen-container {
  width: 100% !important;
}


/*---------------------
plugins css
-----------------------*/
.select2-container--default .select2-selection--single {
  border-color: #dddddd;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 8px;
}
/*-------------Enrollment Workshop--------------*/
.workshop-body {
  position: relative;
}
ul.enroll-detail-head {
  padding: 0;
}
.enroll-header {
  border-bottom: 1px solid #eee;
  margin-bottom: 50px;
  padding: 0 0 20px 0;
}
.enroll-footer {
  border-top: 1px solid #eee;
  padding: 30px 0 0;
}
.enroll-title{
  margin-top: 0 !important;
}
.enroll-detail-head li{
  display: inline-block;
}
.enroll-detail-head li:after{
  content: '|';
  display: inline-block;
  margin: 0 5px;
}
.enroll-detail-head li:last-child:after{
  display: none;
}
.bor-btm-hor{
  border-bottom: 1px solid #eee;
}
.enroll-block-wrapper{
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.enroll-services .nav-tabs-custom .nav.nav-tabs {
  width: 100%;
  margin: auto;
}
.nav-tabs-custom.profile-wrapper.box{
  background-color: #fff;
  padding: 5px 20px 20px;
}
.enroll-services {
  width: 95%;
  margin: 0 auto;
}
.enroll-service-footer {
  position: relative;
  border-top: 0;
  min-height: 50px;
}
.enroll-heading{
  border-top: 0;
  position: relative;
  overflow: hidden;
}
.eroll-carousel-wrap .panel-body{
  padding: 0;
}
.enroll-heading h5 {
  line-height: 1.7;
  color: #666;
  font-size: 12px;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.enroll-workshop-btn-wrp {
  position: absolute;
  top: 100%;
  background: #f5f5f5;
  right: 0;
  left: 0;
  z-index: 99;
  text-align: center;
  color: #eee;
  -webkit-transition: .3s all ease;
  -moz-transition: .3s all ease;
  -ms-transition: .3s all ease;
  transition: .3s all ease;
}
.enroll-workshop-btn-wrp .item{
  overflow: hidden;
  position: relative;
}
.enroll-workshop-btn-wrp a {
  font-size: 14px;
  line-height: 0;
  margin: 0 10px;
  display: inline-block !important;
}
.eroll-carousel-wrap .item:hover .enroll-heading h5{
  opacity: 0;
  visibility: hidden;
}
.eroll-carousel-wrap .item:hover .enroll-workshop-btn-wrp {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.eroll-carousel-wrap{
  position: relative;
}
.eroll-carousel-wrap .owl-nav {
  position: absolute;
  width: 100%;
  top: 47%;
  background: transparent;
  height: 0;
  padding: 0;
}
.eroll-carousel-wrap .owl-nav .owl-next,
.eroll-carousel-wrap .owl-nav .owl-prev{
  position: absolute;
  top: 40%;
  font-size: 22px;
}
.eroll-carousel-wrap .owl-nav .owl-next{
  right: -20px;
}
.eroll-carousel-wrap .owl-nav .owl-prev{
  left: -20px;
}
.wrap-payment-detail .nav-pills>li {
  float: none;
}
.wrap-payment-detail .nav-pills>li.active a:before{
  content: '\f00c';
  display: inline-block;
  margin-right: 10px;
  font-family: FontAwesome;
}
.wrap-payment-detail .nav-pills li a {
  background: #f7f7f7;
  margin-bottom: 10px;
  border: 1px solid #eee;
  color: #333;
}
.content{
  padding-bottom: 60px !important;
}
.enroll-body {
  margin-bottom: 40px;
}
.enroll-footer .pager-wiz {
  padding-left: 0;
  list-style: none;
  margin: 0;
}
.enrollment-wizard .nav-pills > li.active > a{
  background-color: #FF5722 !important;
}
.enroll-btn{
  display: none;
}
.enroll-btn-next{
  display: none;
}
.enrollment-wizard .text-danger{
  color: #f33;
}

/*loader*/
.loading-enroll {
  position: fixed;
  z-index: 99999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.loading-enroll:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
/*----------Workshop Enrollment------------*/
.bootstrap-wizard-wrapper .alert-info {
  color: #31708f;
  opacity: 1;
}
.bor-rt-verti{
  border-right: 1px solid #eee;
}
.bootstrap-wizard-wrapper .nav-pills.nav-indicator > li.active > a,
.bootstrap-wizard-wrapper .nav-pills.nav-indicator > li.active > a:hover,
.bootstrap-wizard-wrapper .nav-pills.nav-indicator > li.active > a:focus{
  background: #666 !important;
}

ul.tagit {
  padding: 1px 5px;
  overflow: auto;
  margin-left: inherit; /* usually we don't want the regular ul margins. */
  margin-right: inherit;
}
ul.tagit li {
  display: block;
  float: left;
  margin: 2px 5px 2px 0;
}
ul.tagit li.tagit-choice {
  position: relative;
  line-height: inherit;
}
input.tagit-hidden-field {
  display: none;
}
ul.tagit li.tagit-choice-read-only {
  padding: .2em .5em .2em .5em;
}

ul.tagit li.tagit-choice-editable {
  padding: .2em 18px .2em .5em;
}

ul.tagit li.tagit-new {
  padding: .25em 4px .25em 0;
}

ul.tagit li.tagit-choice a.tagit-label {
  cursor: pointer;
  text-decoration: none;
}
ul.tagit li.tagit-choice .tagit-close {
  cursor: pointer;
  position: absolute;
  right: .1em;
  top: 50%;
  margin-top: -8px;
  line-height: 17px;
}


ul.tagit li.tagit-choice input {
  display: block;
  float: left;
  margin: 2px 5px 2px 0;
}
ul.tagit input[type="text"] {
  -moz-box-sizing:    border-box;
  -webkit-box-sizing: border-box;
  box-sizing:         border-box;

  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;

  border: none;
  margin: 0;
  padding: 0;
  width: inherit;
  background-color: inherit;
  outline: none;
}
.minor-enroll-block .table tr td{
  vertical-align: middle;
}
.minor-enroll-block .table .form-group{
  margin-bottom: 0;
}

.nav-tabs-custom .nav-tabs li a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #777777;
}


.register-field .form-group {
    margin-bottom: 30px;
}




/*-----Booking------*/
.booking-list{
  margin: 0;
  padding: 0;
  list-style: none;
}
.booking-list li{
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: 1px solid #eee;
}
.timeslot-listing {
  padding: 0;
  list-style: none;
}
.booking-time-listing i{
  margin: 0 10px;
}
.occupation-discount a.btn {
  border-radius: 5px;
  margin-bottom: 10px;
}
.occupation-discount a.active {
  background-color: #434546;
  color: #fff;
}

.services-list-box .price-box{
  display: block;
  margin: 5px 0;
}
.services-list-box .panel .panel-footer.text-center{
  text-align: center;
}
/*-----time sloting-----*/
.timeslot-listing li {
  padding-left: 0;
  list-style-type: none;
  display: block;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.timeslot-listing .btn-box {
  text-align: right;
  margin-top: 20px;

}
.register-field .form-group {
    margin-bottom: 30px;
}
.occupation-discount a.btn {
  border-radius: 5px;
  margin-bottom: 10px;
}
.occupation-discount a.active {
  background-color: #434546;
  color: #fff;

}

/*------Contact us-------*/
.register-box address > p > a {
    color: #333;
    word-wrap: break-word;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.register-box address > p > a:hover{
    opacity: 0.8;
}

/* color code square box */
.square-symbol {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    display: inline-block;
    float: left;
}

.section-wrapper {
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-width: 0px;
  border-bottom-width: 0px;
}

a.morelink {
    font-size: 13px;
    border: 1px solid #eee;
    color: #555;
    padding: 5px;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
  background: #f1f1f1;
  color: #444;
  cursor: default;
}
.no-bg-color{
  background-color: transparent !important;
  border-color: transparent !important;
}

/*-----Recommendation-----*/
.widget.widget-recommendation .widget-content{
    max-height: 300px;
    /*overflow-y: auto;*/
}
.widget.widget-recommendation .widget-content .r-post{
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}
.widget.widget-recommendation .widget-content .r-post .show-more-linked {
    height: 70px;
    overflow: hidden;
    display: block;
    font-size: 13px;
    line-height: 17px;
    margin-top: 10px;
}
.widget.widget-recommendation .widget-content .r-post:last-child{
  border-bottom: none;
}
.widget.widget-recommendation .widget-content .r-post h6{
  font-size: 16px;
  margin-bottom: 10px;
}
.show-more-linked{
    height: 65px;
    overflow: hidden;
    display: block;
}

.expanded{
    height: auto !important;
    overflow: hidden;
    display: block;
}

.widget-recommendation-row h2.title{
  color: #333;
}

.page-title-section h1{
  margin-bottom: 15px;
  color: #fff;
}
@media (max-width: 540px){
    .enroll-header{
        margin-bottom: 10px;
    }
    .row.reverse-column {
      display: flex;
        display: -webkit-flex;
        flex-direction: column-reverse;
    }
}
.page-element{
    overflow: hidden !important;
}


.donate-icon {
  color: #fff;
  font-size: 24px;
  width: 65px;
  height: 65px;
  text-align: center;
  line-height: 58px;
  border-radius: 0;
  padding: 8px;
  display: block;
  position: fixed;
  left: 0;
  top: 25%;
  z-index: 11;
}

.donate-icon i.fa-heart {
  font-size: 35px;
}
.donate-icon small {
    font-size: 13px;
    position: absolute;
    bottom: 6px;
    left: 0;
    width: 65px;
    line-height: 1;
}

/* bootstrap wizard*/
.bootstrap-wizard-wrapper .navbar {
  background-color: transparent;
}

.bootstrap-wizard-wrapper .nav-pills > li.active > a, .bootstrap-wizard-wrapper .nav-pills > li.active > a:hover, .bootstrap-wizard-wrapper .nav-pills > li.active > a:focus {
  background-color: #FF5722;
  color: #fff !important;
}

.bootstrap-wizard-wrapper #wizard-bar {
  width: 100%;
  height: 5px;
}

.bootstrap-wizard-wrapper .navbar ul li a span {
  display: block;
}

.bootstrap-wizard-wrapper .pager {
  margin: 0;
}

.bootstrap-wizard-wrapper .modal-footer {
  padding: 20px 0 10px;
  margin-top: 30px;
}

.bootstrap-wizard-wrapper .label-container {
  background-color: #f5f5f5;
  padding: 15px 0 20px;
}

.bootstrap-wizard .navbar {
  min-height: inherit;
  margin-bottom: 0;
}

.bootstrap-wizard .navbar ul li {
  margin-right: 3px;
}

.bootstrap-wizard .navbar ul {
  margin-top: 8px;
}

.bootstrap-wizard .navbar ul li a {
  width: 10px;
  height: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border-top: none;
  padding: 0;
  background-color: #eee;
}

.bootstrap-wizard .navbar ul li:last-child {
  margin-right: 0;
}
/*-----Buy now workshop------*/
.purchase-bootstrap-wizard{
  position: relative;
}
.purchase-bootstrap-wizard .nav.nav-pills{
  position: absolute;
  right: 0;
  top: 0;
}
.purchase-bootstrap-wizard .tab-pane{
  min-height: 300px;
}
.totalamountToPay {
    font-size: 30px;
    text-align: center;
    display: block;
}
.purchase-bootstrap-wizard .tab-pane h4{
    margin-bottom: 20px;
    font-weight: 600
}
.bootstrap-wizard.purchase-bootstrap-wizard h4 {
    margin-top: 0;
}
.cart-total {
    padding: 20px 10px;
    text-align: center;
    position: sticky;
    top: 0;
    z-index: 111;
    box-shadow: 1px 2px 25px rgba(35, 35, 35, 0.08);
}
.inputError {
  position: absolute;
}
.donate-icon {
  color: #fff;
  font-size: 24px;
  width: 65px;
  height: 65px;
  text-align: center;
  line-height: 58px;
  border-radius: 0;
  padding: 8px;
  display: block;
  position: fixed;
  left: 0;
  top: 25%;
  z-index: 11;
}

.donate-icon i.fa-heart {
  font-size: 35px;
}
.donate-icon small {
  font-size: 13px;
  position: absolute;
  bottom: 6px;
  left: 0;
  width: 65px;
  line-height: 1;
}
/*-------Claim gift datepicker-------*/
.input-daterange {
    height: 85px !important;
}
ul.ul-horizontal {
    height: auto !important;
    overflow: inherit !important;
    list-style: none !important;
    display: flex !important;
    display: -webkit-flex !important;
}
ul.ul-horizontal li {
    max-width: 50% !important;
    flex: 0 0 50% !important;
    margin-right: 10px !important;
}
/*------Product page design------*/
.product-image-wrapper .single-products .productinfo {
    padding: 10px;
    border-radius: 30px;
}
.productinfo .add-to-cart {
    color: #999 !important;
}
.quantity-button {
    color: #333 !important;
}
/*--------Event cart--------*/
.ticket-listing .panel-footer{
  min-height: 40px 
}
.table.table-align.table-bordered.tbl-cart h4 {
    font-size: 12px;
}
.btn.btn-default.event-quantity-button {
    font-size: 12px;
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
}
.form-control.product-quantity {
    height: 30px;
    padding: 5px;
    font-size: 11px;
}
.btn{
  box-shadow: 1px 1px 5px rgba(204, 200, 200, 0.58) !important;
}
.btn:hover{ 
  box-shadow: 1px 1px 5px rgba(101, 101, 101, 0.78) !important;
}
.search-member-due{
  margin-bottom: 20px;
}
@media (max-width: 640px){
  .register-box{
    padding: 0 15px;
  }
  .search-member-due .form-group .btn{
    margin-left: 10px;
    margin-top: 10px;
  }
}

/*----------Page Layouts----------*/
.full-height {
    position: relative;
    min-height: 100vh;
}
@media(max-width: 768px){
  .full-height {
      position: relative;
      min-height: 100vh;
      display: none;
  }
}
.full-color-content {
    position: fixed;
    min-height: 100vh;
    width: 100%;
    display: block;
    background-color: #0eb0e5;
    z-index: -1;
}
.sidebar-pic {
    background: no-repeat 60% 50%;
    background-size: cover;
    width: 34.33%;
    height: 100%;
}
.sidebar-content {
    height: 100vh;
}
.main-container {
    padding: 25px;
    min-height: calc(100vh - 329px) !important;
    width: 100%;
}
.container-fluid.row-no-padding {
    padding-left: 0;
}
.container-fluid.row-no-padding .col-sm-9.col-md-8.col-lg-8{
  padding-right: 0;
}
.container-fluid.row-no-padding .col-sm-3.col-md-4.col-lg-4.full-height{
  padding-left: 0;
}
.inner-content {
    min-height: calc(100vh - 360px);
}
.full-height .sidebar-pic::after {
    content: '';
    height: 100vh;
    width: 100%;
    top: 0;
    background: rgb(0 0 0 / 48%);
    position: absolute;
    z-index: 11;
}
.main-container .contact-wrp {
    margin: 0 0 40px 0;
    max-width: inherit;
}
@media (min-width: 1000px){
  .main-container #threecolumn .col-sm-3{
      width: 33%;
  }
  .main-container #threecolumn .col-lg-3 {
      width: 50%;
  }
  .main-container #threecolumn .col-sm-9 {
      width: 67%;
  }
}
/*--=--------Page title background image---*/
.page-header {
    background-size: cover;
}
.container-fluid .main-container .col-sm-3{
  width: 30%;
  padding-right: 0;
}
.container-fluid .main-container .col-sm-9{
  width: 70%;
}
/*-------To fix the page height in all device-----*/
.inner-page,.inner-content {
    min-height: calc(100vh - 146px);
}
/*-------Donate Amount Select-----*/
.donate-amount-list{
    display: flex;
}
.amount-select input{
    display: none;
}
.amount-select label {
    display: block;
    position: relative;
    padding: 5px 15px;
    text-align: center;
    background: #eee;
    margin: 0 5px 0 0;
}
.amount-select input:checked ~ label{
    background: #ff5722;
    color: #fff;
}